#contact-footer .form__title {
    color: #1F1F1F;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: -0.48px;
    margin-bottom: 12px;
}

#contact-footer .form__subtitle {
    color: #1F1F1F;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 24px;
}

#contact-footer .form__container {
    padding: 30px;
    position: relative;
    z-index: 10;
    border-radius: var(--Border-Radius-border-Radius-L, 24px);
    background: var(--Offiro-Main-BG, #EAF4F9);
    /* shadow/blue shadow */
    box-shadow: -3px 0 19.7px 10px var(--Blue-200, rgba(12, 101, 222, 0.16));
}

#contact-footer.dark .container:after {
    background-image: url(../../assets/img/main/contact-footer-dark-mobile.png);
}

.footer__links {
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    text-align: left;
    gap: 32px;
}

#contact-footer .form__container .btn {
    width: 100%;
}

#footer .footer__link-title {
    color: #D9D9D9;
    font-size: 11px;
    font-weight: 400;
    line-height: 11px;
    text-transform: uppercase;
    margin-bottom: 24px;
}

#footer .footer__links ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer .footer__links li {
    margin: 4px 0;
    padding: 0;
}

#footer .container .footer-flex {
    margin: 0;
}

#footer .footer__links li a {
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    white-space: nowrap;
}

#footer .container .footer-flex .footer-medals {
    width: 100%;
    display: flex;
    /* flex: 0 1 25%; */
    justify-content: space-between;
    gap: 10px;
}

#footer .container .footer-flex .footer-medals img {
    max-height: 100px;
    width: 100%;
}

#footer .container .footer-flex .footer-logo img {
    margin: auto;
    width: 100%;
    height: 26px;
}

#footer .footer-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
    padding: 40px 0 20px 0;
}

#footer .footer-address {
    text-align: center;
}

.footer__links-col {
    min-width: 120px;
}

#contact-footer.dark {
    background: var(--color-text);
}

@media screen and (min-width: 768px) {
    #footer .container .footer-flex .footer-medals {
        margin: 0;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    #footer .container .footer-flex .footer-logo {
        justify-content: space-between;
    }
}

@media screen and (min-width: 1024px) {
    #contact-footer {
        background-image: url('https://market.sellvia.com/wp-content/uploads/2025/09/contact-form-bg1-scaled.jpg');
        background-position: 100% 100%;
        background-repeat: no-repeat;
        background-size: auto 100%;
    }

    #contact-footer .form__subtitle {
        margin-top: 24px;
    }

    #contact-footer.dark .container:after {
        background-image: url(../../assets/img/main/contact-footer-dark-desktop.png);
    }

    #contact-footer .form__container {
        width: 550px;
        margin-left: auto;
        margin-right: auto;
    }

    #footer .container .footer-flex {
        flex-direction: row;
    }

    #footer .container .footer-flex .footer-logo {
        flex-direction: column;
        align-items: baseline;
    }

    .footer-socials.desktop {
        margin-top: 12px;
    }

    #footer .container .footer-flex .footer-logo span {
        display: block;
        margin-top: 27px;
        margin-bottom: 0;
        width: 100%;
        padding-left: 0;
    }

    #footer .container .footer-flex .footer-logo .footer-socials {
        flex-wrap: wrap;
        text-align: left;
    }

    #footer .container .footer-flex .footer-address {
        width: 100%;
    }

    #footer .container .footer-flex .footer-medals {
        order: 10;
    }

    .footer-address {
        margin-top: 32px;
        justify-content: space-between;
        display: flex;
        align-items: center;
    }

    #footer .footer-logos {
        padding: 0;
    }
}

@media screen and (min-width: 1280px) {
    #contact-footer .form__title {
        font-size: 36px;
        line-height: 44px;
    }

    #contact-footer .form__subtitle {
        font-size: 18px;
        line-height: 1.4;
    }

    #contact-footer .form__container {
        width: 550px;
    }

    #footer .footer-logos {
        order: 2;
    }

    #footer .container .footer-flex {
        margin-left: 0;
        margin-right: 0;
    }
    #footer .container .footer-flex .footer-socials,
    #footer .container .footer-flex .footer-logo{
        width: 300px;
    }
    #footer .container .footer-flex .footer-medals{
      min-width: 450px;
        gap: 12px;
        justify-content: flex-start;
    }
}

@media screen and (min-width: 1600px) {
    #contact-footer .form__container {
        width: 650px;
    }
}
